WS-X6748-SFP Cisco 6500 48 SFP Ports, Compatible with Supervisor Engine 720
48-port High Performance Mixed Media Gigabit Ethernet interface module - Requires SFP; CEF720 - Spare
Brand: Cisco Systems
SKU: WS-X6748-SFP=
£747.51
Price excl. VAT
£897.01
Price incl. VAT
Available – In Stock
Do you have any question about this product? Click here to contact our pre-sales consultant and make the right purchase.
Buy with confidence: honest stock, fair trade terms
Better prices with correct stock availability, and secure payments with full transparency.
- Aggregated live stock: availability shown is the combined aggregated stock of our warehouses and partner distributors, updated in real time. If it says available, it is available.
- No charge until confirmed: your payment is only reserved at checkout and is charged once your item is secured.
- 24-hour free cancellation: changed your mind? Cancel within 24 hours and the reserved payment is released in full.
- Stock sold out? Full refund: if an item becomes unavailable after you order, we cancel and release or refund 100% of your payment.
- From Our Warehouse to Your Door. every order is checked, packed at our warehouses and dispatched with DHL Express, UPS or FedEx as DDP – No customs or duties to pay. No hidden charges
- Fair cancellation and return terms: for late cancellations or returns of expensive, special-order items without a fault, a fee of up to 5-10% may apply, covering only actual shipping and handling costs to sustain our business. Faulty items and RMA cases are never charged. No late-payment fees, no interest ever. Full terms
NOTE: The information below is provided for your convenience only; the accuracy of the specifications cannot be guaranteed. However, if necessary, please check with us before purchasing. Data provided by 1 World Sync.
General
Networking standards
IEEE 802.1D,IEEE 802.1Q,IEEE 802.1p,IEEE 802.1s,IEEE 802.1w,IEEE 802.3ab,IEEE 802.3ad,IEEE 802.3x,IEEE 802.3z
Fiber optic connector
LC,SFP
Fiber type
Multi-mode
Fiber ethernet cabling technology
1000BASE-LH,1000BASE-LX,1000BASE-SX,1000BASE-ZX
Data transfer rate
1 Gbit/s
Hot-Plug support
SFP
Buffer size per port
1.17 MB
Compatibility
Cisco Catalyst 6503E, 6504E, 6506, 6506E, 6509, 6509E, 6509-NEB-A, Catalyst 6513
Management platform
EHERLIKE-MIB (RFC 1643), IF-MIB (RFC 1573), Bridge MIB (RFC 1493), CISCO-STACK-MIB, CISCO-VTP-MIB, CISCO-CDP-MIB, RMON MIB (RFC 1757), CISCO-PAGP-MIB, CISCO-STP-EXTENSIONS-MIB, CISCO-VLAN-BRIDGE-MIB, CISCO-VLAN-MEMBERSHIP-MIB, ENTITY-MIB (RFC 2037), HC-RMON, RFC1213-MIB (MIB-II), SMON-MIB
Cisco WS-X6748-SFP=. Networking standards: IEEE 802.1D,IEEE 802.1Q,IEEE 802.1p,IEEE 802.1s,IEEE 802.1w,IEEE 802.3ab,IEEE 802.3ad,IEEE.... Fiber optic connector: LC,SFP, Fiber type: Multi-mode, Fiber ethernet cabling technology: 1000BASE-LH,1000BASE-LX,1000BASE-SX,1000BASE-ZX. Data transfer rate: 1 Gbit/s. Hot-Plug support: SFP, Buffer size per port: 1.17 MB, Compatibility: Cisco Catalyst 6503E, 6504E, 6506, 6506E, 6509, 6509E, 6509-NEB-A, Catalyst 6513. Management platform: EHERLIKE-MIB (RFC 1643), IF-MIB (RFC 1573), Bridge MIB (RFC 1493), CISCO-STACK-MIB, CISCO-VTP-MIB,...
| Estimate Gross Weight | 5.0 |
|---|
0.0
0 review(s)
In the building · Real shipments · Real operations
Goods in. Goods out. Real Tech, Moving Daily.
A snapshot of the technology we receive, handle, pack and dispatch. These images are captured on site or at customer locations — not from a stock library.